.main1{
	/* width: 970px; */
}
.searchHeader{
	height: 40px;
	background-color: #f8f8f8;
}
.content{
	min-height: 100vh;
	 
	background-image: url('../image/search/bg.png') ;
	background-size: cover;
	background-position: 0px -40px;
	background-repeat: no-repeat;
	position: relative;
}
.content .right{
	position: absolute;
	top: 0;
	right: 0;
	width: 646px;
	background-image: url('../image/search/right.png') ;
	height: 100%;
}
.home{
	padding: 8px 15px;
	border-radius: 10px;
	background-color: #E4E6EC;
	margin-left: 150px;
}
.layui-input{
	background: #E9F0FE;
	border: 1px solid #C8C8C8;
	color: #868686;
	font-size: 16px;
	padding: 20px;
}
	
.tabs{
	width: 422px;
}
.tabsItem{
	width: 360px;
	margin-top: 20px;
	height: 50px;
	cursor: pointer;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	
}
.tabsItem span {
	font-size: 20px;
	color: #fff;
} 
.active{
	background-color: #f5f7fb;
}